@charset "utf-8";
@import url('fonts.css');
@import url('open-color.css');

/* form */
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input,
#bo_w .bo_w_select select, #bo_w .bo_w_flie .file_wr {
	border-radius: 5px; border: 1px solid var(--color-tone-200); padding: 5px 8px; outline: none; transition: var(--transition); }
.wr_content textarea:hover, .tbl_frm01 textarea:hover, .form_01 textarea:hover, .frm_input:hover,
#bo_w .bo_w_select select:hover, #bo_w .bo_w_flie .file_wr:hover {
	border: 1px solid var(--color-tone-400); }
.wr_content textarea:focus, .tbl_frm01 textarea:focus, .form_01 textarea:focus, .frm_input:focus,
#bo_w .bo_w_select select:focus, #bo_w .bo_w_flie .file_wr:focus {
	box-shadow: unset; border: 1px solid var(--color-point) !important; }
#bo_w .bo_w_flie .file_del { top:6px; font-size:0.9em; }

.write_div .chk_box input[type="checkbox"] + label span,
.bo_vc_w .chk_box input[type="checkbox"] + label span { top:calc(50% - 8px); }
.chk_box input[type="checkbox"]:checked + label span { background: url(../img/chk.png) no-repeat 50% 50% var(--color-point);
    border-color: var(--color-point); }
.chk_box input[type="checkbox"] + label:hover { color: var(--color-point); }

.form-custom .form-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap:5px; }
.form-custom .form-flex { display:flex; gap:5px; }
.form-custom .form-flex:after { display:none !important; }
.form-custom .form-flex .label-custom { width:6em; padding-top:0.25em; }
.form-custom .form-flex .label-custom + .input-custom { flex:1; }
.form-custom h3 { margin:2rem 0 0.75rem; font-size:1.5rem; position:relative; }
.form-custom .help { font-size:0.85em; }

@media all and (max-width: 768px) {
	#bo_w .form-custom .form-flex .file_del { top:2.5em; }
	.content #bo_w .bo_w_flie .frm_file { width:100%; padding-left:2em; }

	.form-custom .form-grid { grid-template-columns: repeat(1, 1fr); } 
	.form-custom .form-flex { flex-direction:column; gap:0; }		
}